<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="SparQtGUI"
	ProjectGUID="{32E57F04-AD6F-357D-94C7-00B56C0DFBFD}"
	RootNamespace="SparQtGUI"
	Keyword="Qt4VSv1.0"
	TargetFrameworkVersion="0"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="."
			IntermediateDirectory="debug\"
			ConfigurationType="4"
			InheritedPropertySheets="..\..\SparAIModule\Debug.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				WarningLevel="0"
				DefaultCharType="0"
				EnableErrorChecks="1"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="-Zm200 -w34100 -w34189"
				Optimization="4"
				AdditionalIncludeDirectories="&quot;$(QTDIR)\include\QtCore&quot;;&quot;$(QTDIR)\include\QtGui&quot;;&quot;$(QTDIR)\include&quot;;&quot;$(QTDIR)\include\ActiveQt&quot;;debug;.;c:\QtSDK\Desktop\Qt\4.7.3\msvc2008\mkspecs\default;..\..\SparAIModule"
				PreprocessorDefinitions="_WINDOWS,UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_DLL,QT_GUI_LIB,QT_CORE_LIB,QT_HAVE_MMX,QT_HAVE_3DNOW,QT_HAVE_SSE,QT_HAVE_MMXEXT,QT_HAVE_SSE2,QT_THREAD_SUPPORT"
				GeneratePreprocessedFile="0"
				ExceptionHandling="1"
				RuntimeLibrary="3"
				BufferSecurityCheck="false"
				TreatWChar_tAsBuiltInType="false"
				RuntimeTypeInfo="true"
				UsePrecompiledHeader="2"
				AssemblerListingLocation="debug\"
				ObjectFile="debug\"
				ProgramDataBaseFileName=".\"
				WarningLevel="3"
				SuppressStartupBanner="true"
				DebugInformationFormat="3"
				DisableSpecificWarnings="4250;4351;4355"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_WINDOWS,UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_DLL,QT_GUI_LIB,QT_CORE_LIB,QT_HAVE_MMX,QT_HAVE_3DNOW,QT_HAVE_SSE,QT_HAVE_MMXEXT,QT_HAVE_SSE2,QT_THREAD_SUPPORT,_DEBUG"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				AdditionalDependencies="qtmaind.lib QtGuid4.lib QtCored4.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="."
			IntermediateDirectory="release\"
			ConfigurationType="4"
			InheritedPropertySheets="..\..\SparAIModule\Release.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				WarningLevel="0"
				DefaultCharType="0"
				EnableErrorChecks="1"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="-Zm200 -w34100 -w34189"
				Optimization="0"
				AdditionalIncludeDirectories="&quot;$(QTDIR)\include\QtCore&quot;;&quot;$(QTDIR)\include\QtGui&quot;;&quot;$(QTDIR)\include&quot;;&quot;$(QTDIR)\include\ActiveQt&quot;;release;.;c:\QtSDK\Desktop\Qt\4.7.3\msvc2008\mkspecs\default;..\..\SparAIModule"
				PreprocessorDefinitions="QT_NO_DEBUG,NDEBUG,_WINDOWS,UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_DLL,QT_NO_DEBUG,QT_GUI_LIB,QT_CORE_LIB,QT_HAVE_MMX,QT_HAVE_3DNOW,QT_HAVE_SSE,QT_HAVE_MMXEXT,QT_HAVE_SSE2,QT_THREAD_SUPPORT,NDEBUG"
				GeneratePreprocessedFile="0"
				ExceptionHandling="1"
				RuntimeLibrary="2"
				BufferSecurityCheck="false"
				TreatWChar_tAsBuiltInType="false"
				RuntimeTypeInfo="true"
				UsePrecompiledHeader="2"
				AssemblerListingLocation="release\"
				ObjectFile="release\"
				ProgramDataBaseFileName=".\"
				WarningLevel="3"
				SuppressStartupBanner="true"
				DebugInformationFormat="3"
				DisableSpecificWarnings="4250;4351;4355"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="QT_NO_DEBUG,NDEBUG,_WINDOWS,UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_DLL,QT_NO_DEBUG,QT_GUI_LIB,QT_CORE_LIB,QT_HAVE_MMX,QT_HAVE_3DNOW,QT_HAVE_SSE,QT_HAVE_MMXEXT,QT_HAVE_SSE2,QT_THREAD_SUPPORT"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				AdditionalDependencies="qtmain.lib QtGui4.lib QtCore4.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="ReleaseFinal|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="4"
			InheritedPropertySheets="..\..\SparAIModule\ReleaseFinal.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				WarningLevel="0"
				DefaultCharType="0"
				EnableErrorChecks="1"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="-Zm200 -w34100 -w34189"
				Optimization="2"
				AdditionalIncludeDirectories="&quot;$(QTDIR)\include\QtCore&quot;;&quot;$(QTDIR)\include\QtGui&quot;;&quot;$(QTDIR)\include&quot;;&quot;$(QTDIR)\include\ActiveQt&quot;;releasefinal;.;c:\QtSDK\Desktop\Qt\4.7.3\msvc2008\mkspecs\default;..\..\SparAIModule"
				PreprocessorDefinitions="QT_NO_DEBUG,NDEBUG,_WINDOWS,UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_DLL,QT_NO_DEBUG,QT_GUI_LIB,QT_CORE_LIB,QT_HAVE_MMX,QT_HAVE_3DNOW,QT_HAVE_SSE,QT_HAVE_MMXEXT,QT_HAVE_SSE2,QT_THREAD_SUPPORT,NDEBUG"
				GeneratePreprocessedFile="0"
				ExceptionHandling="1"
				RuntimeLibrary="2"
				BufferSecurityCheck="false"
				TreatWChar_tAsBuiltInType="false"
				RuntimeTypeInfo="true"
				UsePrecompiledHeader="2"
				AssemblerListingLocation="releasefinal\"
				ObjectFile="releasefinal\"
				ProgramDataBaseFileName=".\"
				WarningLevel="3"
				SuppressStartupBanner="true"
				DebugInformationFormat="0"
				DisableSpecificWarnings="4250;4351;4355"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="QT_NO_DEBUG,NDEBUG,_WINDOWS,UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_DLL,QT_NO_DEBUG,QT_GUI_LIB,QT_CORE_LIB,QT_HAVE_MMX,QT_HAVE_3DNOW,QT_HAVE_SSE,QT_HAVE_MMXEXT,QT_HAVE_SSE2,QT_THREAD_SUPPORT"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				AdditionalDependencies="qtmain.lib QtGui4.lib QtCore4.lib"
				OutputFile=" "
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath="mainwindow.cpp"
				>
			</File>
			<File
				RelativePath="..\SparQtGUI.cpp"
				>
			</File>
			<File
				RelativePath="..\stdafx.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="ReleaseFinal|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath="mainwindow.h"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing $(InputFileName)..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -D_WINDOWS -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_HAVE_MMX -DQT_HAVE_3DNOW -DQT_HAVE_SSE -DQT_HAVE_MMXEXT -DQT_HAVE_SSE2 -DQT_THREAD_SUPPORT -DUSE_SPAR_LOG -DUSE_SPAR_GUI -DNON_FINAL_VERSION -D_DEBUG_COMPONENT -DBOOST_REGEX_NO_LIB  &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I$(QTDIR)\include\ActiveQt&quot; &quot;-I.\debug&quot; &quot;-I.&quot; &quot;-Ic:\QtSDK\Desktop\Qt\4.7.3\msvc2008\mkspecs\default&quot; &quot;-I.\..\..\SparAIModule&quot; &quot;-I.&quot; &quot;-I$(SolutionDir)SparAIModule\Config\User&quot; &quot;-I$(SolutionDir)SparAIModule\Config\Default&quot; &quot;-I$(SolutionDir)BWAPI\include&quot; &quot;-I$(SolutionDir)SparBWTA\include&quot; &quot;-I$(SolutionDir)Planning&quot; &quot;-I$(SolutionDir)protobuf&quot; &quot;mainwindow.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot; &quot;-fStdAfx.h&quot; &quot;-f..\..\mainwindow.h&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing $(InputFileName)..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DQT_NO_DEBUG -DNDEBUG -D_WINDOWS -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_HAVE_MMX -DQT_HAVE_3DNOW -DQT_HAVE_SSE -DQT_HAVE_MMXEXT -DQT_HAVE_SSE2 -DQT_THREAD_SUPPORT -DUSE_SPAR_LOG -DUSE_SPAR_GUI -DNON_FINAL_VERSION -D_DEBUG_COMPONENT -DBOOST_REGEX_NO_LIB  &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I$(QTDIR)\include\ActiveQt&quot; &quot;-I.\release&quot; &quot;-I.&quot; &quot;-Ic:\QtSDK\Desktop\Qt\4.7.3\msvc2008\mkspecs\default&quot; &quot;-I.\..\..\SparAIModule&quot; &quot;-I.\..\protobuf&quot; &quot;-I$(SolutionDir)SparAIModule\Config\User&quot; &quot;-I$(SolutionDir)SparAIModule\Config\Default&quot; &quot;-I$(SolutionDir)BWAPI\include&quot; &quot;-I$(SolutionDir)SparBWTA\include&quot; &quot;-I$(SolutionDir)Planning&quot; &quot;-I$(SolutionDir)protobuf&quot; &quot;mainwindow.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot; &quot;-fStdAfx.h&quot; &quot;-f..\..\mainwindow.h&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="ReleaseFinal|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing $(InputFileName)..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DQT_NO_DEBUG -DNDEBUG -D_WINDOWS -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_HAVE_MMX -DQT_HAVE_3DNOW -DQT_HAVE_SSE -DQT_HAVE_MMXEXT -DQT_HAVE_SSE2 -DQT_THREAD_SUPPORT -DBOOST_REGEX_NO_LIB  &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I$(QTDIR)\include\ActiveQt&quot; &quot;-I.\releasefinal&quot; &quot;-I.&quot; &quot;-Ic:\QtSDK\Desktop\Qt\4.7.3\msvc2008\mkspecs\default&quot; &quot;-I.\..\..\SparAIModule&quot; &quot;-I$(SolutionDir)SparAIModule\Config\User&quot; &quot;-I$(SolutionDir)SparAIModule\Config\Default&quot; &quot;-I$(SolutionDir)BWAPI\include&quot; &quot;-I$(SolutionDir)SparBWTA\include&quot; &quot;-I$(SolutionDir)Planning&quot; &quot;-I$(SolutionDir)protobuf&quot; &quot;mainwindow.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot; &quot;-fStdAfx.h&quot; &quot;-f..\..\mainwindow.h&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\QTreeWidgetItemCustom.h"
				>
			</File>
			<File
				RelativePath="..\SparQtGUI.h"
				>
			</File>
			<File
				RelativePath="..\stdafx.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Generated Files"
			Filter="cpp;c;cxx;moc;h;def;odl;idl;res;"
			UniqueIdentifier="{71ED8ED8-ACB9-4CE9-BBE1-E00B30144E11}"
			>
			<File
				RelativePath="ui_mainwindow.h"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Performing Custom Build Step"
						CommandLine=""
						AdditionalDependencies=""
						Outputs=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Performing Custom Build Step"
						CommandLine=""
						AdditionalDependencies=""
						Outputs=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="ReleaseFinal|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Performing Custom Build Step"
						CommandLine=""
						AdditionalDependencies=""
						Outputs=""
					/>
				</FileConfiguration>
			</File>
			<Filter
				Name="Debug"
				Filter="cpp;moc"
				SourceControlFiles="false"
				>
				<File
					RelativePath=".\GeneratedFiles\Debug\moc_mainwindow.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="ReleaseFinal|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
			</Filter>
			<Filter
				Name="Release"
				Filter="cpp;moc"
				SourceControlFiles="false"
				>
				<File
					RelativePath=".\GeneratedFiles\Release\moc_mainwindow.cpp"
					>
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="ReleaseFinal|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
			</Filter>
			<Filter
				Name="ReleaseFinal"
				Filter="cpp;moc"
				SourceControlFiles="false"
				>
				<File
					RelativePath=".\GeneratedFiles\ReleaseFinal\moc_mainwindow.cpp"
					>
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="ReleaseWin32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Form Files"
			Filter="ui"
			UniqueIdentifier="{99349809-55BA-4b9d-BF79-8FDBB0286EB3}"
			ParseFiles="false"
			>
			<File
				RelativePath="mainwindow.ui"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="UIC mainwindow.ui"
						CommandLine="$(QTDIR)\bin\uic.exe mainwindow.ui -o ui_mainwindow.h&#x0D;&#x0A;"
						AdditionalDependencies="$(QTDIR)\bin\uic.exe;mainwindow.ui"
						Outputs="ui_mainwindow.h"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="UIC mainwindow.ui"
						CommandLine="$(QTDIR)\bin\uic.exe mainwindow.ui -o ui_mainwindow.h&#x0D;&#x0A;"
						AdditionalDependencies="$(QTDIR)\bin\uic.exe;mainwindow.ui"
						Outputs="ui_mainwindow.h"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="ReleaseFinal|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="UIC mainwindow.ui"
						CommandLine="$(QTDIR)\bin\uic.exe mainwindow.ui -o ui_mainwindow.h&#x0D;&#x0A;"
						AdditionalDependencies="$(QTDIR)\bin\uic.exe;mainwindow.ui"
						Outputs="ui_mainwindow.h"
					/>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="model"
			>
			<File
				RelativePath=".\model\Location.cpp"
				>
			</File>
			<File
				RelativePath=".\model\Location.h"
				>
			</File>
			<File
				RelativePath=".\model\Process.cpp"
				>
			</File>
			<File
				RelativePath=".\model\Process.h"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description=""
						CommandLine=""
						AdditionalDependencies=""
						Outputs=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description=""
						CommandLine=""
						AdditionalDependencies=""
						Outputs=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="ReleaseFinal|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description=""
						CommandLine=""
						AdditionalDependencies=""
						Outputs=""
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\model\Task.cpp"
				>
			</File>
			<File
				RelativePath=".\model\Task.h"
				>
			</File>
			<File
				RelativePath=".\model\Tech.h"
				>
			</File>
			<File
				RelativePath=".\model\Unit.cpp"
				>
			</File>
			<File
				RelativePath=".\model\Unit.h"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
		<Global
			Name="QtVersion Win32"
			Value="msvc2008"
		/>
		<Global
			Name="RccDir"
			Value=".\GeneratedFiles"
		/>
	</Globals>
</VisualStudioProject>
